#wa-compcolor-jay46fl31dp26s66f4 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jay46fl31dp266chkw {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jay46fl31dp266chkw .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jay46fl31dp266chkw .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jay46fl31dp266chkw .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jay46fl31dp266chkw .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jay46fl31dp253bqds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jay46fl31dp253bqds>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay46fl31dp253bqds>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jay46fl31dp26r1iy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jay46fl31dp26r1iy8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay46fl31dp26r1iy8>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay46fl31dp263r4sg {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jay46fl31dp2646xog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay46fl31dp2667hts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay46fl31dp2667m68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay46fl31dp26rooao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay46fl31dp26rophc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay46fl31dp26txgqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay46fl31dp26u0r9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay46fl31dp26vnqbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbua621dpnoouo74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbua621dpnoouo74>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbua621dpnoouo74>.wa-container-vspacer {height:0px;}
#wa-container-jbzbua621dpnoqgjcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbua621dpnoqgjcw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbua621dpnoqgjcw>.wa-container-vspacer {height:0px;}
#wa-container-jbzbua661dpnoqgm4g {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbua661dpnoqgm4g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbua661dpnoqgm4g>.wa-container-vspacer {height:0px;}
#wa-container-jbzbua661dpnoqtr0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbua661dpnoqtr0g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbua661dpnoqtr0g>.wa-container-vspacer {height:0px;}
#wa-container-jbzbua671dpnoqtts0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbua671dpnoqtts0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbua671dpnoqtts0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbua671dpnrtcbuo {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbua671dpnrtcbuo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbua671dpnrtcbuo>.wa-container-vspacer {height:0px;}
#wa-container-jbzbua671dpnrtcdfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbua671dpnrtcdfk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbua671dpnrtcdfk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbua6c1dpnop4934 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbua6c1dpnop4934>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbua6c1dpnop4934>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbua6c1dpnop4934 {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay46fl31dp2535yyo>.wa-item-rowspacer {height:100px;}
#wa-row-jay46fl31dp2535z7k>.wa-item-rowspacer {height:50px;}
#wa-row-jay46fl31dp253biwg {margin:0px 0px;}
#wa-row-jay46fl31dp253biwg>div {padding: 0px 0px;}
#wa-row-jay46fl31dp253bjow>.wa-item-rowspacer {height:50px;}
#wa-row-jay46fl31dp253bq74 {margin:0px 0px;}
#wa-row-jay46fl31dp253bq74>div {padding: 0px 0px;}
#wa-row-jay46fl31dp253bqs0>.wa-item-rowspacer {height:20px;}
#wa-row-jay46fl31dp253br0w>.wa-item-rowspacer {height:700px;}
#wa-row-jay46fl31dp253br9s>.wa-item-rowspacer {height:100px;}
#wa-row-jay46fl31dp253brk0 {margin:0px 0px;}
#wa-row-jay46fl31dp253brk0>div {padding: 0px 0px;}
#wa-row-jay46fl31dp253dbkw {margin:0px 0px;}
#wa-row-jay46fl31dp253dbkw>div {padding: 0px 0px;}
#wa-row-jay46fl31dp253dbv4 {margin:0px 0px;}
#wa-row-jay46fl31dp253dbv4>div {padding: 0px 0px;}
#wa-row-jay46fl31dp253dc5c {margin:0px 0px;}
#wa-row-jay46fl31dp253dc5c>div {padding: 0px 0px;}
#wa-row-jay46fl31dp253dm28 {margin:0px 0px;}
#wa-row-jay46fl31dp253dm28>div {padding: 0px 0px;}
#wa-row-jay46fl31dp253dmb4>.wa-item-rowspacer {height:20px;}
#wa-row-jay46fl31dp253dmlc {margin:0px 0px;}
#wa-row-jay46fl31dp253dmlc>div {padding: 0px 0px;}
#wa-row-jay46fl31dp26qqu3k>.wa-item-rowspacer {height:100px;}
#wa-row-jay46fl31dp26qqucg>.wa-item-rowspacer {height:40px;}
#wa-row-jay46fl31dp26qqumo {margin:0px 0px;}
#wa-row-jay46fl31dp26qqumo>div {padding: 0px 0px;}
#wa-row-jay46fl31dp26qquvk>.wa-item-rowspacer {height:40px;}
#wa-row-jay46fl31dp26qqv4g>.wa-item-rowspacer {height:700px;}
#wa-row-jay46fl31dp26qqvdc>.wa-item-rowspacer {height:100px;}
#wa-row-jay46fl31dp26qqvnk {margin:0px 0px;}
#wa-row-jay46fl31dp26qqvnk>div {padding: 0px 0px;}
#wa-row-jay46fl31dp26qqvwg>.wa-item-rowspacer {height:20px;}
#wa-row-jay46fl31dp26qqw6o {margin:0px 0px;}
#wa-row-jay46fl31dp26qqw6o>div {padding: 0px 0px;}
#wa-row-jay46fl31dp26quuxs {margin:0px 0px;}
#wa-row-jay46fl31dp26quuxs>div {padding: 0px 0px;}
#wa-row-jay46fl31dp26qw05c {margin:0px 0px;}
#wa-row-jay46fl31dp26qw05c>div {padding: 0px 0px;}
#wa-row-jay46fl31dp26qw0e8>.wa-item-rowspacer {height:20px;}
#wa-row-jay46fl31dp26qwmmo>.wa-item-rowspacer {height:30px;}
#wa-row-jay46fl31dp26r1i74>.wa-item-rowspacer {height:20px;}
#wa-row-jay46fl31dp26r1ihc {margin:0px 0px;}
#wa-row-jay46fl31dp26r1ihc>div {padding: 0px 0px;}
#wa-row-jay46fl31dp26r1irk {margin:0px 0px;}
#wa-row-jay46fl31dp26r1irk>div {padding: 0px 0px;}
#wa-sub-container-jbzbua6a1dpnooz5ds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbua6a1dpnooz5ds>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbua6a1dpnooz5ds>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbua6a1dpnoqieio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbua6a1dpnoqieio>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbua6a1dpnoqieio>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbua6b1dpnop47i8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbua6b1dpnop47i8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbua6b1dpnop47i8>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay46fl31dp253biwg {margin:0px 0px;}
#wa-row-jay46fl31dp253biwg>div {padding: 0px 0px;}
#wa-row-jay46fl31dp253bq74 {margin:0px 0px;}
#wa-row-jay46fl31dp253bq74>div {padding: 0px 0px;}
#wa-row-jay46fl31dp253brk0 {margin:0px 0px;}
#wa-row-jay46fl31dp253brk0>div {padding: 0px 0px;}
#wa-row-jay46fl31dp253dbkw {margin:0px 0px;}
#wa-row-jay46fl31dp253dbkw>div {padding: 0px 0px;}
#wa-row-jay46fl31dp253dbv4 {margin:0px 0px;}
#wa-row-jay46fl31dp253dbv4>div {padding: 0px 0px;}
#wa-row-jay46fl31dp253dc5c {margin:0px 0px;}
#wa-row-jay46fl31dp253dc5c>div {padding: 0px 0px;}
#wa-row-jay46fl31dp253dm28 {margin:0px 0px;}
#wa-row-jay46fl31dp253dm28>div {padding: 0px 0px;}
#wa-row-jay46fl31dp253dmlc {margin:0px 0px;}
#wa-row-jay46fl31dp253dmlc>div {padding: 0px 0px;}
#wa-row-jay46fl31dp26qqumo {margin:0px 0px;}
#wa-row-jay46fl31dp26qqumo>div {padding: 0px 0px;}
#wa-row-jay46fl31dp26qqvnk {margin:0px 0px;}
#wa-row-jay46fl31dp26qqvnk>div {padding: 0px 0px;}
#wa-row-jay46fl31dp26qqw6o {margin:0px 0px;}
#wa-row-jay46fl31dp26qqw6o>div {padding: 0px 0px;}
#wa-row-jay46fl31dp26quuxs {margin:0px 0px;}
#wa-row-jay46fl31dp26quuxs>div {padding: 0px 0px;}
#wa-row-jay46fl31dp26qw05c {margin:0px 0px;}
#wa-row-jay46fl31dp26qw05c>div {padding: 0px 0px;}
#wa-row-jay46fl31dp26r1ihc {margin:0px 0px;}
#wa-row-jay46fl31dp26r1ihc>div {padding: 0px 0px;}
#wa-row-jay46fl31dp26r1irk {margin:0px 0px;}
#wa-row-jay46fl31dp26r1irk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay46fl31dp253biwg {margin:0px 0px;}
#wa-row-jay46fl31dp253biwg>div {padding: 0px 0px;}
#wa-row-jay46fl31dp253bq74 {margin:0px 0px;}
#wa-row-jay46fl31dp253bq74>div {padding: 0px 0px;}
#wa-row-jay46fl31dp253brk0 {margin:0px 0px;}
#wa-row-jay46fl31dp253brk0>div {padding: 0px 0px;}
#wa-row-jay46fl31dp253dbkw {margin:0px 0px;}
#wa-row-jay46fl31dp253dbkw>div {padding: 0px 0px;}
#wa-row-jay46fl31dp253dbv4 {margin:0px 0px;}
#wa-row-jay46fl31dp253dbv4>div {padding: 0px 0px;}
#wa-row-jay46fl31dp253dc5c {margin:0px 0px;}
#wa-row-jay46fl31dp253dc5c>div {padding: 0px 0px;}
#wa-row-jay46fl31dp253dm28 {margin:0px 0px;}
#wa-row-jay46fl31dp253dm28>div {padding: 0px 0px;}
#wa-row-jay46fl31dp253dmlc {margin:0px 0px;}
#wa-row-jay46fl31dp253dmlc>div {padding: 0px 0px;}
#wa-row-jay46fl31dp26qqumo {margin:0px 0px;}
#wa-row-jay46fl31dp26qqumo>div {padding: 0px 0px;}
#wa-row-jay46fl31dp26qqvnk {margin:0px 0px;}
#wa-row-jay46fl31dp26qqvnk>div {padding: 0px 0px;}
#wa-row-jay46fl31dp26qqw6o {margin:0px 0px;}
#wa-row-jay46fl31dp26qqw6o>div {padding: 0px 0px;}
#wa-row-jay46fl31dp26quuxs {margin:0px 0px;}
#wa-row-jay46fl31dp26quuxs>div {padding: 0px 0px;}
#wa-row-jay46fl31dp26qw05c {margin:0px 0px;}
#wa-row-jay46fl31dp26qw05c>div {padding: 0px 0px;}
#wa-row-jay46fl31dp26r1ihc {margin:0px 0px;}
#wa-row-jay46fl31dp26r1ihc>div {padding: 0px 0px;}
#wa-row-jay46fl31dp26r1irk {margin:0px 0px;}
#wa-row-jay46fl31dp26r1irk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay46fl31dp253biwg {margin:0px 0px;}
#wa-row-jay46fl31dp253biwg>div {padding: 0px 0px;}
#wa-row-jay46fl31dp253bq74 {margin:0px 0px;}
#wa-row-jay46fl31dp253bq74>div {padding: 0px 0px;}
#wa-row-jay46fl31dp253brk0 {margin:0px 0px;}
#wa-row-jay46fl31dp253brk0>div {padding: 0px 0px;}
#wa-row-jay46fl31dp253dbkw {margin:0px 0px;}
#wa-row-jay46fl31dp253dbkw>div {padding: 0px 0px;}
#wa-row-jay46fl31dp253dbv4 {margin:0px 0px;}
#wa-row-jay46fl31dp253dbv4>div {padding: 0px 0px;}
#wa-row-jay46fl31dp253dc5c {margin:0px 0px;}
#wa-row-jay46fl31dp253dc5c>div {padding: 0px 0px;}
#wa-row-jay46fl31dp253dm28 {margin:0px 0px;}
#wa-row-jay46fl31dp253dm28>div {padding: 0px 0px;}
#wa-row-jay46fl31dp253dmlc {margin:0px 0px;}
#wa-row-jay46fl31dp253dmlc>div {padding: 0px 0px;}
#wa-row-jay46fl31dp26qqumo {margin:0px 0px;}
#wa-row-jay46fl31dp26qqumo>div {padding: 0px 0px;}
#wa-row-jay46fl31dp26qqvnk {margin:0px 0px;}
#wa-row-jay46fl31dp26qqvnk>div {padding: 0px 0px;}
#wa-row-jay46fl31dp26qqw6o {margin:0px 0px;}
#wa-row-jay46fl31dp26qqw6o>div {padding: 0px 0px;}
#wa-row-jay46fl31dp26quuxs {margin:0px 0px;}
#wa-row-jay46fl31dp26quuxs>div {padding: 0px 0px;}
#wa-row-jay46fl31dp26qw05c {margin:0px 0px;}
#wa-row-jay46fl31dp26qw05c>div {padding: 0px 0px;}
#wa-row-jay46fl31dp26r1ihc {margin:0px 0px;}
#wa-row-jay46fl31dp26r1ihc>div {padding: 0px 0px;}
#wa-row-jay46fl31dp26r1irk {margin:0px 0px;}
#wa-row-jay46fl31dp26r1irk>div {padding: 0px 0px;}
}
